#db-engines {
    border: #eee solid 1px;
    list-style: none;
    padding: 0;

    display: flex;
    flex-flow: row wrap;

    border-radius: 3mm;
}

#db-engines li > a {
    padding: 3mm 5mm;
    display: inline-block;
    border-radius: 3mm;

    transition-duration: 100ms;
    text-decoration: none;
}

#db-engines li > a.selected {
    box-shadow: 0 0 0 1mm var(--clickable-text-underline) inset;
}

#db-engines li > a:hover {
    color: var(--clickable-text);
    background-color: var(--highlight-background);
}

#db-engines li > a:active {
    transform: scale(0.95);
    color: var(--clickable-text);
    background-color: var(--highlight-background-clicked);
}
